Has anyone had any luck getting iManager 2.7 to install on a RHEL 6/64
system? The documentation says to install three libraries:
1. compat-libstdc++-33-3.2.3-47.3.i386.rpm
2. compat-libstdc++-33-3.2.3-47.3.x86_64.rpm
3. libstdc++44-32bit-4.4.0_20090212-2.1.x86_64.rpm

Of these three, only #2 installs for me. #1 complains about failed
dependencies (libc.so.6 and libgcc_s.so.1) and #3 gives
'rpmReadSignatureFailed'. I found a newer version it
(libstdc++44-32-bit-4.4.1_20090817-2.3.4.x86_64.rpm) but it complains
about failed libgcc dependencies. I've been going in circles for hours
trying to figure out how to give RH what it needs to install iManager.
I'm about ready to give up and put iManager on Windows instead. :-(